{
  "name": "mhez-admin-web",
  "version": "0.1.0",
  "private": true,
  "proxy": "http://localhost:7070",
  "scripts": {
    "serve": "vue-cli-service serve --port 3000",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "test:unit": "vue-cli-service test:unit",
    "local": "vue-cli-service serve --port 3000 --mode local",
    "dev": "vue-cli-service serve --port 3000 --mode dev",
    "stg": "vue-cli-service serve --port 3000 --mode stg",
    "live": "vue-cli-service serve --port 3000 --mode live"
  },
  "dependencies": {
    "@toast-ui/vue-grid": "2.1.0",
    "axios": "^0.19.0",
    "core-js": "^2.6.12",
    "element-ui": "^2.15.0",
    "file-saver": "^2.0.2",
    "js-base64": "^2.5.1",
    "moment": "^2.24.0",
    "sticky-sidebar": "^3.3.1",
    "tui-grid": "4.5.2",
    "v-runtime-template": "^1.10.0",
    "vue": "^2.6.10",
    "vue-custom-scrollbar": "^1.4.0",
    "vue-router": "^3.0.3",
    "vue-scrollbar": "^1.0.4",
    "vue-tiny-slider": "^0.1.35",
    "vue2-editor": "^2.8.0-alpha.9",
    "vuejs-daum-postcode": "^1.0.4",
    "vuex": "^3.0.1",
    "vuex-persistedstate": "^4.1.0",
    "xlsx": "^0.15.3"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.9.0",
    "@vue/cli-plugin-eslint": "^3.9.0",
    "@vue/cli-plugin-unit-jest": "^3.9.0",
    "@vue/cli-service": "^3.9.0",
    "@vue/test-utils": "1.0.0-beta.29",
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^23.6.0",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "less": "^4.1.0",
    "less-loader": "^7.2.1",
    "sass": "^1.18.0",
    "sass-loader": "^7.1.0",
    "vue-template-compiler": "^2.6.10"
  }
}
